﻿@charset "UTF-8";

html, body, div, form, fieldset, legend, label, h1
{
	margin: 0;
	padding: 0;
}

label
{ padding-left:3px; }
input
{ margin-left:3px; }

table
{
	border-collapse: collapse;
	border-spacing: 0;
}

th, td
{
	text-align: left;
	vertical-align: top;
}

h1, h2, h3, h4, h5, h6, th, td, caption
{
	font-weight: normal;
}

img
{
	border: 0;
}

/** Global
***********************************/
@font-face
{
	font-family: 'Arial Rounded';
	src: url('/fonts/arlrdbd.eot');
	src: url('/fonts/arlrdbd.eot?#iefix') format('eot'), url('/fonts/arlrdbd.woff') format('woff'), url('/fonts/arlrdbd.ttf') format('truetype'), url('/fonts/arlrdbd.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

*
{
	margin: 0;
	padding: 0;
}

p
{
	margin: 1em 0;
}

body
{
	width: 100%;
	height: 100%;
	font: 12px/16px "Arial Rounded", Arial, Helvetica, sans-serif;
	color: #333;
}

a:link, a:visited, a:active
{
	outline: 0;
	color: #8cbc3f;
	text-decoration: none;
}

a:hover
{
	color: #8cbc3f;
	text-decoration: underline;
}

.clear
{
	font-size: 1px;
	clear: both;
}

.clear10
{
	clear: both;
	padding: 10px 0 0 0;
}

h1
{
	color: #26686d;
	font-size: 24px;
	line-height: 36px;
	margin: 0 0 10px 0;
	clear: both;
}

h2
{
	color: #c93;
	line-height: 24px;
}

.hidden
{
	visibility: none;
	display: none;
}

/** Framework
***********************************/
.wrapper
{
	width: 100%;
}

.column
{
	width: 970px;
	margin: 0 auto 0 auto;
}

/** Header
***********************************/
.header
{
	float: left;
	width: 970px;
}

.headerLeft
{
	float: left;
}

.headerRight
{
	float: right;
	margin: 0 0 0 0;
}

.logo
{
	float: left;
	margin: 10px 0 0 0;
	line-height: 0;
}

.socialIcons
{
	display: block;
	margin: 67px 0 0 0;
	list-style-type: none;
}

.socialIcons li
{
	display: inline;
	margin: 0 0 0 4px;
}

/** Main Navigation
***********************************/
.mainNav
{
   
}

/** Slideshow
***********************************/
#slideshow
{
	float: left;
}

/** Page
***********************************/
.page
{
	float: left;
	/*background: #fff;*/
	padding: 0px 10px 0px 10px;
	/*font-weight: 100;*/
	font-weight: normal;
	color: #666;
}

.page h1
{
	font-size: 30px;
	color: #f8ae19;
}

.page h2
{
	font-size: 16px;
	color: #0094c2;
}

.pageHome
{
	float: left;
	padding: 0px 10px 0px 10px;
	/*font-weight: 100;*/
	font-weight: normal;
	color: #666;
}

.pageHome h1
{
	font-size: 30px;
	color: #f8ae19;
}

.pageHome h2
{
	font-size: 16px;
	color: #0094c2;
}

.colLeft
{
	float: left;
	width: 550px;
	margin: 10px 10px 10px 0;
}

.colLeftSub
{
    float: left;
	width: 230px;
	margin: 10px 5px 10px 0;
}

.colMid
{
	float: left;
	width: 466px;
	margin: 0 10px 0 10px;
}

.colRight
{
	float: left;
	width: 390px;
    max-height: 370px;
    overflow: hidden;
}

.colMidFullWide
{
	width: 950px;
	float: left;
}

.colMidFull
{
	width: 715px;
	float: left;
}

.pageRight
{
	float: left;
	width: 710px;
	margin: 0 0 0 10px;
}

.pageFull
{
	float: left;
	width: 950px;
}

.title
{
	color: #F8AE19;
	font-size: 30px;
	line-height: 36px;
	margin: 0 0 10px 0;
	clear: both;
}

/** Print Page
***********************************/
.printEmailRow
{
	float: left;
	width: 100%;
	padding: 0px 0 8px 0;
	margin: 8px 0 0 0;
	color: #999;
	font-size: 11px;
	border-bottom: 1px dotted #ccc;
}

.printEmail
{
	float: right;
}

.printEmail a:link, .printEmail a:visited, .printEmail a:active
{
	padding: 0 8px 0 0;
	margin: 0 0 0 8px;
	color: #999;
}

.print, .email, .share
{
	border-right: 1px solid #e2e2e2;
}

.printEmail span
{
	margin: 0 0 0 8px;
	color: #999;
}

.sml
{
	font-size: 11px;
}

.med
{
	font-size: 12px;
}

.lrg
{
	font-size: 14px;
}

.trail
{
	float: left;
	padding: 4px 0 0 0;
	margin: 0 0 20px 0;
	font-size: 11px;
	width: 100%;
	clear: both;
	color: #999;
}

/** Feature Boxes
***********************************/
.featureBox
{
}

.featureContent
{
	padding: 10px;
	border-left: 1px solid #d8d8d8;
	border-right: 1px solid #d8d8d8;
	border-top: 1px solid #d8d8d8;
}

.boxOrange
{
	background: #f8ae19;
	color: #fff;
	padding: 10px;
}

.boxOrange
{
	*display: inline-block;
}

.boxGreen
{
	background: #8cbc3f;
	color: #333;
	padding: 10px;
}

.boxGreen a:link, .boxGreen a:visited, .boxGreen a:active
{
	outline: 0;
	color: #ffffff;
	text-decoration: none;
}

.boxGreen a:hover
{
	color: #ffffff;
	text-decoration: underline;
}

.boxGreenLite
{
	background: #a5c865;
	color: #fff;
	padding: 10px;
}

.boxWrap
{
	float: left;
	width: 100%;
}

.boxBlueTitle
{
	background: #71aed3;
	padding: 10px;
	color: #fff;
	font-size: 14px;
}

.boxContent
{
	padding: 10px;
	border-bottom: 1px solid #efefef;
	border-left: 1px solid #efefef;
	border-right: 1px solid #efefef;
}

.listWhite
{

}

.listWhite li
{
	list-style-position: inside;
	list-style-type: none;
	padding: 4px 0 4px 10px;
	background: url(/Images/design003/arrowWhite.gif) no-repeat 0 7px;
}

.listWhite li
{
	*padding: 4px 0 4px 0;
}

.listWhite li a:link,
.listWhite li a:visited,
.listWhite li a:active
{
	color: #fff;
}

/** Tabs
***********************************/
.tabMenu
{
	float: left;
	background: url(/Images/design003/tabMenuBg.gif) repeat-x 0 bottom;
	width: 100%;
}

.tabMenu .tab1
{
	/*background: url(/Images/design003/bgTab1.jpg) 0 -6px no-repeat;*/
	background: #6bb444;
}

.tabMenu .tab2
{
	/*background: url(/Images/design003/bgTab2.jpg) 0 -6px no-repeat;*/
	background: #6bb444;
	margin: 0 0 0 8px;
}

.tabMenu a
{
	float: left;
	padding: 10px 10px 10px 10px;
	color: #fff;
	text-decoration: none;
}

.tabMenu .tabActive
{
	color: #006f51;
	background: #fff;
	border-top: 1px solid #efefef;
	border-left: 1px solid #efefef;
	border-right: 1px solid #efefef;
}

.tabDisplay
{
	float: left;
	clear: both;
	width: 100%;
	border-bottom: 1px solid #efefef;
	border-left: 1px solid #efefef;
	border-right: 1px solid #efefef;
}

.tabDisplay ul
{
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 10px 10px 0 10px;
}

.tabDisplay li
{
	margin: 10px 0 10px 0;
	padding: 0 0 0 14px;
	background: url(/Images/design003/bulletOrange.gif) no-repeat 0 4px;
}

.tabDisplay li span
{
	float: left;
	clear: both;
}

.tabDisplay ul li a:link, .tabDisplay ul li a:visited, .tabDisplay ul li a:active
{
	color: #666;
}

.tabDisplay ul li a.viewMore
{
	color: #8cbc3f;
	font-weight: bold;
}

.tabNavigation
{
	background: none;
	list-style: none;
}

.tabNavigation a
{
	width: 76px;
	float: left;
}

.tab
{
	text-align: center;
	font-size: 14px;
}
    
li.tab
{
    float: left;
}

/** Sub Navigation
***********************************/
.subNav
{
	display: table;
	width: 220px;
	float: left;
	list-style: none;
	line-height: 14px;
	border-left: 1px solid #e5e5e5;
	border-right: 1px solid #e5e5e5;
	border-bottom: 1px solid #e5e5e5;
	white-space: normal !important;
	word-wrap: break-word !important;
}

.subNav ul
{
	list-style: none;
	float: left;
}

.subNav ul ul
{
	float: left;
	background: #eff6e4;
	list-style: none;
	padding: 8px 0 8px 0;
}

.subNav ul ul
{
	*width: 220px;
}

.subNav ul li
{
	float: left;
}

.subNav li li a
{
	font-size: 11px;
	padding: 4px 0 4px 32px;
	border: none;
	float: left;
}

.subNav li li li a
{
	font-size: 11px;
	padding: 4px 0 4px 42px;
	float: left;
}
.subNav li a:link, .subNav li a:visited, .subNav li a:active
{
	float: left
}
.subNav li a:hover
{
	color: #8cbc3f;
	text-decoration: underline;
}

.subNav .closed
{
	margin: 8px 0px 0px 4px !important;
}

/** Footer
***********************************/
.footer
{
	margin: 0 0 0 0;
	/*border-top: 1px solid #e4e4e4;*/
}

.footerLeft, .footerRight
{
	padding: 10px 10px 20px 0;
	color: #999;
	font-size: 11px;
}

.footerLeft
{
	float: left;
	clear: none;
}

.footerRight
{
	float: right;
	clear: none;
	text-align: right;
}

.copyright
{
	color: #999 !important;
	text-decoration: none;
}

.copyright:hover
{
	text-decoration: none;
}

.content ul, .content ol
{ margin-left:10px; padding:0; list-style-position:inside; }

/* Tabs
**************************************/
.tabWrap {
	float: left;
	width: 640px;
	padding: 4px;
	border: 1px solid #aaaaaa;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;;
}
ul#slideTabs {
	display: table;
	width: 100%;
	height: 35px;
	list-style-type: none;
	padding: 0 0 0 2px;
	margin: 0;
	background: url(/images/tabsBg.jpg) repeat-x 0 bottom;
	border: 1px solid #aaaaaa;
	border-bottom: 1px solid #fff;
	-webkit-border-radius: 3px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius: 3px;
	-moz-border-radius-bottomleft: 5px;
	border-radius: 3px;
	border-bottom-left-radius: 5px;
}
ul#slideTabs li {
	float: left;
}
ul#slideTabs li#active {
	background-color: #fff;
}
li#active a {
	color: #000;
}
#slideTabs a {
	border: 1px solid #d3d3d3;
	border: 1px solid #aaaaaa;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}
#slideTabs a {
	float: left;
	display: table-cell;
	text-align: center;
	margin: 4px 2px 0 0;
	color: #555555;
	font-weight: bold;
	line-height:30px;
	text-decoration: none;
	padding: 0 10px 0 10px;
	background-color: #ededed;
}
#slideTabs a:hover {
	background: #e8e8e8;
	border-color: #999999;
	color: #212121;
}
#slideTabs li a.selected {
	background: #fff;
	border: 1px solid #aaaaaa;
	border-bottom: 1px solid #fff;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}
#slidePanes {
	padding: 12px 12px 12px 12px;
}
.sPane {

}

.SearchPanel {
    margin-top:67px; 
    margin-right:10px;
}

.SearchText {
    height:20px;
}

.SearchButton {
    display:inline-block;
    background-color:#8cbc3f;
    color:white!important; 
    padding:3px 5px 3px 5px;
    margin-left:5px;
}
.colLeft span{
    color:#8cbc3f!important;
    display:block;
    margin-top:10px!important;
    font-size:11px!important;
}